Cyberduck Mountain Duck CLI

#2385 closed defect (fixed)

Listing directory failed

Reported by: khs85a Owned by: dkocher
Priority: normal Milestone: 3.0.3
Component: ftp Version: 3.0.2
Severity: normal Keywords: Listing directory failed
Cc: Architecture:
Platform:

Description

I have just updated to ver. 3.0.2 and I'm now getting error: Listing directory failed..[]

Attachments (1)

Picture 2.png (32.1 KB) - added by anonymous on Aug 10, 2008 at 3:11:41 AM.

Download all attachments as: .zip

Change History (7)

Changed on Aug 10, 2008 at 3:11:41 AM by anonymous

comment:1 follow-up: Changed on Aug 10, 2008 at 12:19:17 PM by dkocher

  • Component changed from core to ftp

I have edited help/en/problems? which describes some hidden options to try when directory listings fail.

comment:2 in reply to: ↑ 1 ; follow-up: Changed on Aug 10, 2008 at 4:26:29 PM by anonymous

Replying to dkocher:

I have edited help/en/problems? which describes some hidden options to try when directory listings fail.

I'm still getting the message but I have now been able to cause why I'm getting this message. Cyberduck is disconnecting when I download from FTP site. Cyberduck does not quit when uploading to the FTP but only when downloading.

comment:3 in reply to: ↑ 2 Changed on Aug 11, 2008 at 3:54:16 PM by anonymous

Replying to anonymous:

Replying to dkocher:

I have edited help/en/problems? which describes some hidden options to try when directory listings fail.

I'm still getting the message but I have now been able to cause why I'm getting this message. Cyberduck is disconnecting when I download from FTP site. Cyberduck does not quit when uploading to the FTP but only when downloading.

Reverted back version 3.0.1 (3999). 3.0.1 not having any ftp issues, with disconnecting.

comment:4 follow-up: Changed on Aug 11, 2008 at 7:21:25 PM by anonymous

The following worked for me:

Preferences -> Transfers -> General -> Transfer Files: Use browser connection.

comment:5 in reply to: ↑ 4 Changed on Aug 12, 2008 at 2:22:07 AM by anonymous

Replying to anonymous:

The following worked for me:

Preferences -> Transfers -> General -> Transfer Files: Use browser connection.

Your solution working so far for me, just wondering what are these new options for, Open new connection ~ use browser connection?

comment:6 Changed on Aug 15, 2008 at 8:59:40 PM by dkocher

  • Milestone changed from 3.1 to 3.0.3
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software